<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Save Yourself!</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Save-Yourself-1/digital-comic/945740</Web>
  <Summary>What if Magical Girls weren't Earth's champions at all?

Aoe, Thel, and Gen, better known as the Lovely Trio, first burst onto the scene five years ago when they saved Earth from a surprise space monster attack!

Since then, everyone, including Gigi, whose brother died as a bystander in a Lovely Trio battle, idolizes them as superheroic pop icons.

But when Gigi witnesses the Lovely Trio battling a monster firsthand, she sees something that causes her to question everything she thought she ever knew about her heroes!

A magical new series from the team behind Pandora's Legacy, writer Bones Leopard (Identical) and artists Kelly &amp; Nichole Matthews (Just Beyond), that's perfect for fans of Sailor Moon and Wynd.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945740], [ASINB095L77PWT]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Fantasy, Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
